Subject: Where is iostat?
From: "Peter Moulding" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Apr 2002 10:19:25 +1000

I cannot find iostat and some other commands in Cygwin. How do you find
out which package contains a command?

When I first installed Cygwin, I selected a lot of packages and found
the commands I wanted by trial and error. Now I need iostat but do not
want to install all 250 Mb of Cygwin just to get the one command. I
looked through the cygwin online documentation and found iostat
mentioned in a listing but no mention of which package contains iostat.
Is there somewhere I can look up iostat and other commands to find out
what I have to select in setup?

Peter

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/